#construction-price .operations {
  background: url("../images/calcul/line-2.png") bottom no-repeat;
  background-color: #fff;
  padding-bottom: 4px;
  width: 1000px;
  padding-top: 3px;
}
#construction-price .operations li {
  display: inline-block;
  background: url("../images/calcul/line-1.png") right no-repeat;
  padding-right: 20px;
  padding-left: 14px;
}
#construction-price .operations li:last-child {
  background: none;
  margin-right: 0;
  padding-right: 0;
  float: right;
}
#construction-price .operations li a {
  display: inline-block;
  text-decoration: none;
  font-size: 1.2em;
  color:#000000;
  padding-left: 32px;
  height: 26px;
}
#construction-price .operations li a.save {
  background: url("../images/calcul/icon-1.png") 0 2px no-repeat;
  line-height: 26px;

}
#construction-price .operations li a.print {
  background: url("../images/calcul/icon-2.png") 0 0 no-repeat;
}
#construction-price .operations li a.send {
  background: url("../images/calcul/icon-3.png") 0 3px no-repeat;
}
#construction-price .operations li a.make-order {
  background: -webkit-linear-gradient(bottom, #cb1e62 0%, #e9538e 100%);
  background: linear-gradient(to top, #cb1e62, #e9538e);
  font-weight: bold;
  color: #ffffff;
  padding: 6px 14px;
  height: 22px;
}
#construction-price .button-menu-title {
  color: #e9538e;
  font-size: 2em;
  font-weight: 600;
  padding-top: 18px;
  padding-bottom: 18px;
}
#construction-price .button-menu a {
  display: inline-block;
  text-decoration: none;
  color: #000000;
  font-size: 1.2em;
  border: solid #a8a8a8 1px;
  padding: 5px 10px;
  margin-right: 3px;
}
#construction-price .button-menu a.construction-level {
  margin-bottom: 12px;
}
#construction-price .button-menu a:hover, .button-menu .active {
  border: solid #ffcc00 1px;
  background-color: #ffcc00;
}
#construction-price .level-0 {
  overflow: hidden;
  margin-top: 25px;
  margin-bottom: 40px;
}
#construction-price .level-0 > .name {
  background: url("../images/calcul/arrow.png") 0 6px no-repeat;
  color: #000000;
  font-size: 2em;
  font-weight: 500;
  padding-left: 45px;
  float: left;
  height: 32px;
  cursor: pointer;
}
#construction-price .level-0.collapsed > .name {
  background: url("../images/calcul/arrow-collapse.png") left no-repeat;
  cursor: pointer;
}
#construction-price .level-0.collapsed ul.section-full-view {
  display: none;
}
#construction-price .level-0 ul.section-short-view {
  display: none;
}
#construction-price .level-0.collapsed ul.section-short-view {
  display: block !important;
  padding-left: 108px;
}
#construction-price .level-0.collapsed ul.section-short-view li{
  padding-bottom: 8px;
  display: inline-block;
  padding-right: 36px;
}
#construction-price .level-0.collapsed ul.section-short-view li .short-section-name {
  color: #000000;
  font-size: 1.2em;
}
#construction-price .level-0.collapsed ul.section-short-view li .short-element-name {
  color: #e9538e;
  font-size: 1.2em;
}
#construction-price .level-0 ul {
  clear:both;
  margin-top: 55px;
}
#construction-price .category-price {
  color: #000000;
  font-size: 2em;
  font-weight: 500;
  float: right;
  padding-right: 21px;
  padding-top: 10px;
}
#construction-price .level-1 {
  overflow: hidden;
  padding-left: 30px;
  padding-right: 21px;
  margin-bottom: 2px;
}
#construction-price .section-left {
  float: left;
  width: 212px;
  margin-left: 16px;
}
#construction-price .section-left .name {
  color: #000000;
  font-size: 1.2em;
  font-weight: bold;
  padding-top: 10px;
  padding-right: 4px;
  vertical-align: middle;
}
#construction-price .section-right {
  float:right;
  width: 720px;
}
#construction-price .elements-wrapper {
  float: left;
  width: 100%;
}
#construction-price .element {
  text-align: center;
}
#construction-price .element .name {
  text-align: center;
}
#construction-price .element {
  float: left;
  word-wrap:break-word;
  cursor: pointer;
  width: 100%;
}
#construction-price .element-border {
  border: 1px #a8a8a8 solid;
  /*border-radius: 6px;*/
  padding: 8px 4px;
  margin: 5px;
  cursor: pointer;
}
#construction-price .element.checked .element-border {
  border:#ffcc00 solid 1px;
  background-color: #ffcc00;
  font-weight: bold;
  cursor: pointer;
}
#construction-price .elements-selected .section-left {
  margin-left: 0;
}
#construction-price .elements-selected .section-left .name{
  font-size: 1.4em;
  background: url("../images/calcul/marker.png") 0 14px no-repeat;
  padding-left: 16px;
}
#construction-price .element-price {
  text-align: center;
  color: #000000;
  font-weight: bold;
  font-size: 1.2em;
  padding-top: 5px;
}
#construction-price .name {
  color: #000000;
  line-height: 1.15em;
  font-size: 1.15em;
}
#construction-price .group {
  margin: 3px 2px 3px 3px;
  border: 3px #ca1d61 dashed;
  text-align: center;
  /*border-radius: 6px;*/
}
#construction-price .group .group-border > .name {
  color:#ca1d61;
  font-weight: bold;
  text-decoration: underline;
  padding-top: 15px;
  padding-bottom: 15px;
}
#construction-price .price-value {
  display: none;
}
#construction-price .col-0, .col-1, .col-2, .col-3, .col-4, .col-5, .col-6 {
  float: left;
}

#construction-price .col-0,#construction-price .col-1{
  width: 16.666666667%;
}
#construction-price .col-2{
  width: 33.333333333%;
}
#construction-price .col-3{
  width: 50%;
}
#construction-price .col-4{
  width: 66.66666667%;
}
#construction-price .col-5{
  width: 83.33333333%;
}
#construction-price .col-6{
  width: 100%;
}
#construction-price .col {
  position: relative;
}
#construction-price .light-box-description{
  cursor: pointer;
  background: url("../images/calcul/question.png") no-repeat;
  width: 15px;
  height: 15px;
  display: inline-block;
  vertical-align: bottom;
}
#construction-price .col .light-box-description {
  position: absolute;
  top: 3px;
  right: 3px;
}

#fancybox-outer, #fancybox-inner {
  padding-right: 15px;
}
#fancybox-inner img {
  max-width: 780px;
  max-height: 580px;
  text-align: center;
}
#fancybox-inner img#fancybox-img {
  max-width: none;
  max-height: none;
}